/**
Theme Name: WMO
Author: Justin Brown
Author URI: https://github.com/theJustinCase
Description: Worldwide Missionary Outreach child theme based on Astra
Version: 5.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wmo
Template: astra
*/

@font-face {
    font-family: WMO;  
    src: url(wmo.ttf);  
    font-weight: normal;  
}

.fl-post-feed-title a {
    text-decoration: none !important;
}

.fl-post-feed-image a img {
	max-height: 70vh;
	object-fit: cover;
}

article .entry-title:before  {
    color: #747370;
    display: inline-block;
    font-family: "WMO";
    padding-right: 10px;
    position: relative;
    top: 3px;
}

article.category-albums .entry-title:before  {
    content: "\e909";
}

article.category-photos .entry-title:before,
article.category-update .entry-title:before  {
    content: "\e913";
}

article.category-videos .entry-title:before  {
    content: "\e919";
}

article.category-quotes .entry-title:before  {
    content: "\e910";
}

article.category-sermons .entry-title:before  {
    content: "\e90c";
}